<ion-card class="card" *ngFor="let objeto of objetos;" (click)="verDetalle(objeto.url)">
  <ion-card-header class="card-header">
    <ion-card-title class="poke-name">
      {{objeto.name}}
    </ion-card-title>
  </ion-card-header>
</ion-card>